Table of Contents

## Name

GLwCreateMDrawingArea -- Create a Motif/OpenGL Drawing Widget.

## Synopsis

#include <GL/GLwMDrawA.h>
Widget GLwCreateMDrawingArea( Widget parent, String name,
ArgList arglist,
Cardinal argcount )

## Description

GLwCreateMDrawingArea creates an instance of a GLwMDrawingArea widget and returns the associated widget ID.

Specifies the parent widget ID

Specifies the name of the created widget

Specifies the argument list

Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of GLwMDrawingArea and its associated resources, see GLwDrawingArea(3X) .

## Return Value

Returns the GLwMDrawingArea widget ID.

## See Also

GLwDrawingArea(3X) .

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also